<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Models\Oldcustomer;
use Faker\Generator as Faker;

$factory->define(Oldcustomer::class, function (Faker $faker) {

    return [
        'lead_id' => $faker->word,
        'name' => $faker->word,
        'email' => $faker->word,
        'number' => $faker->word,
        'primary_column' => $faker->word
    ];
});
